<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>Autorisieren</string>
	<key>Authorized</key>
	<string>erledigt</string>
	<key>Current Version</key>
	<string>aktuelle Version</string>
	<key>Disabled</key>
	<string>Deaktiviert</string>
	<key>Event Monitor</key>
	<string> Ereignis Überwacher</string>
	<key>Needs access to Accessibility controls</key>
	<string>Benötigt Zugang zu Zugänglichkeitskontrollen</string>
	<key>Preferences</key>
	<string> Einstellungen</string>
	<key>Press ESC to cancel recording</key>
	<string>ESC drücken zum Abbrechen</string>
	<key>Quit</key>
	<string> beenden</string>
	<key>Record Custom Key...</key>
	<string>Eigene Taste aufnehmen...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>Fett</string>
	<key>categoryAccessibility</key>
	<string>Bedienungshilfen</string>
	<key>categoryAppSwitching</key>
	<string>App-Umschaltung</string>
	<key>categoryAppsAndWindows</key>
	<string>Apps &amp; Fenster</string>
	<key>categoryDocumentEditing</key>
	<string>Dokumentbearbeitung</string>
	<key>categoryFinderActions</key>
	<string>Finder-Aktionen</string>
	<key>categoryFunctionKeys</key>
	<string>Funktionstasten</string>
	<key>categoryNavigation</key>
	<string>Navigation</string>
	<key>categoryScreenshot</key>
	<string>Bildschirmfoto</string>
	<key>categorySystem</key>
	<string>System</string>
	<key>categorySystemFunctions</key>
	<string>Systemfunktionen</string>
	<key>categoryWindowManagement</key>
	<string>Fensterverwaltung</string>
	<key>characterViewer</key>
	<string>Emoji &amp; Symbole</string>
	<key>closeAllWindows</key>
	<string>Alle Fenster schließen</string>
	<key>closeWindow</key>
	<string>Fenster schließen</string>
	<key>copy</key>
	<string>Kopieren</string>
	<key>cut</key>
	<string>Ausschneiden</string>
	<key>dictation</key>
	<string>Diktierfunktion</string>
	<key>doNotDisturb</key>
	<string>Nicht stören</string>
	<key>duplicateFile</key>
	<string>Duplizieren</string>
	<key>emptyTrash</key>
	<string>Papierkorb entleeren</string>
	<key>find</key>
	<string>Suchen</string>
	<key>forceQuit</key>
	<string>Sofort beenden</string>
	<key>getInfo</key>
	<string>Informationen</string>
	<key>goToFolder</key>
	<string>Gehe zum Ordner</string>
	<key>hideApplication</key>
	<string>App ausblenden</string>
	<key>hideOthers</key>
	<string>Andere ausblenden</string>
	<key>invertColors</key>
	<string>Farben umkehren</string>
	<key>italic</key>
	<string>Kursiv</string>
	<key>lockScreen</key>
	<string>Bildschirm sperren</string>
	<key>logout</key>
	<string>Abmelden</string>
	<key>minimizeWindow</key>
	<string>Fenster im Dock ablegen</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>Nach links wechseln</string>
	<key>moveSpaceRight</key>
	<string>Nach rechts wechseln</string>
	<key>moveToTrash</key>
	<string>In den Papierkorb legen</string>
	<key>navigateBack</key>
	<string>Zurück</string>
	<key>navigateForward</key>
	<string>Vorwärts</string>
	<key>newFinderWindow</key>
	<string>Neues Finder-Fenster</string>
	<key>newFolder</key>
	<string>Neuer Ordner</string>
	<key>nextTab</key>
	<string>Nächster Tab</string>
	<key>nextWindow</key>
	<string>Nächstes Fenster</string>
	<key>paste</key>
	<string>Einsetzen</string>
	<key>previousTab</key>
	<string>Vorheriger Tab</string>
	<key>quitApp</key>
	<string>App beenden</string>
	<key>redo</key>
	<string>Wiederholen</string>
	<key>screenshot</key>
	<string>Bildschirmfoto</string>
	<key>screenshotAndRecording</key>
	<string>Bildschirmfoto und Aufnahmeoptionen</string>
	<key>screenshotSelection</key>
	<string>Bildschirmfoto Auswahl</string>
	<key>scrollDurationLockedMessage</key>
	<string>Simulate Trackpad locks duration</string>
	<key>selectAll</key>
	<string>Alle auswählen</string>
	<key>selectAnAction</key>
	<string>Eine Aktion auswählen</string>
	<key>showDesktop</key>
	<string>Schreibtisch anzeigen</string>
	<key>shutdownDialog</key>
	<string>Ausschalten-Dialog</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight (System)</string>
	<key>switchApp</key>
	<string>App wechseln</string>
	<key>switchAppReverse</key>
	<string>App wechseln (rückwärts)</string>
	<key>switchTabLeft</key>
	<string>Zum Tab links wechseln</string>
	<key>switchTabRight</key>
	<string>Zum Tab rechts wechseln</string>
	<key>unbind</key>
	<string>Zuweisung aufheben</string>
	<key>unbound</key>
	<string>Nicht zugewiesen</string>
	<key>underline</key>
	<string>Unterstreichen</string>
	<key>undo</key>
	<string>Widerrufen</string>
	<key>viewAsColumns</key>
	<string>Als Spalten</string>
	<key>viewAsGallery</key>
	<string>Als Galerie</string>
	<key>viewAsIcons</key>
	<string>Als Symbole</string>
	<key>viewAsList</key>
	<string>Als Liste</string>
	<key>zoomIn</key>
	<string>Vergrößern</string>
	<key>zoomOut</key>
	<string>Verkleinern</string>
</dict>
</plist>
